.container {
    background-color: #18191d;
    padding: 80px 20px;
    text-align: center;
}

.text {
    color: white;
    padding: 10px;
    margin: 0;
}

.social_link {
    padding: 10px;
}